Regenerar Link de Onboarding
curl --request POST \
--url https://api.plazbot.com/api/workspace/{workspaceId}/onboarding-link/regenerate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.plazbot.com/api/workspace/{workspaceId}/onboarding-link/regenerate"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.plazbot.com/api/workspace/{workspaceId}/onboarding-link/regenerate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"code": 123,
"errorCode": "<string>",
"message": "<string>",
"data": {
"id": "<string>",
"type": "<string>",
"token": "<string>",
"shortUrl": "<string>",
"expiresAt": "2023-11-07T05:31:56Z",
"isActive": true,
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>"
}
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}{
"success": true,
"code": 123,
"message": "<string>",
"errorCode": "<string>"
}Agent
Regenerar Link de Onboarding
Invalida el link de onboarding existente para el tipo especificado y genera uno nuevo. El link anterior dejara de funcionar inmediatamente. Util cuando un link ha sido comprometido o necesita ser renovado. El nuevo link expira en 7 dias.
POST
/
api
/
workspace
/
{workspaceId}
/
onboarding-link
/
regenerate
Regenerar Link de Onboarding
Authorizations
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
Path Parameters
ID del workspace
Body
application/json
Tipo de integracion a regenerar
Available options:
whatsapp, whatsapp_business, facebook, instagram Response
Link regenerado exitosamente
⌘I

